Bug 1321197 - abduco-0.6 is available
Summary: abduco-0.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abduco
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-25 00:10 UTC by Upstream Release Monitoring
Modified: 2016-04-13 06:24 UTC (History)
3 users (show)

Fixed In Version: abduco-0.6-1.fc24 abduco-0.6-1.fc23 abduco-0.6-1.el7 abduco-0.6-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-02 16:43:02 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.24 KB, patch)
2016-03-25 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-03-25 00:10:48 UTC
Latest upstream release: 0.6
Current version/release in rawhide: 0.5-2.fc24
URL: http://www.brain-dump.org/projects/abduco/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8/

Comment 1 Upstream Release Monitoring 2016-03-25 00:11:00 UTC
Patching or scratch build for abduco and version 0.5 FAILED.
See for details

Comment 2 Upstream Release Monitoring 2016-03-25 00:11:02 UTC
Created attachment 1140178 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-03-25 00:11:04 UTC
Patches were not touched. All were applied properly

Comment 4 Fedora Update System 2016-03-27 15:21:24 UTC
abduco-0.6-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e2b1c1a4d2

Comment 5 Fedora Update System 2016-03-27 15:21:46 UTC
abduco-0.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-50fb65bf1e

Comment 6 Fedora Update System 2016-03-27 15:22:51 UTC
abduco-0.6-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-839ee57a73

Comment 7 Upstream Release Monitoring 2016-03-27 15:24:49 UTC
ignatenkobrain's abduco-0.6-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=749193

Comment 8 Fedora Update System 2016-03-27 15:28:28 UTC
abduco-0.6-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e1b86ce588

Comment 9 Fedora Update System 2016-03-27 21:17:29 UTC
abduco-0.6-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e2b1c1a4d2

Comment 10 Fedora Update System 2016-03-27 21:20:54 UTC
abduco-0.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-50fb65bf1e

Comment 11 Fedora Update System 2016-03-27 21:49:55 UTC
abduco-0.6-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-839ee57a73

Comment 12 Fedora Update System 2016-03-27 21:49:57 UTC
abduco-0.6-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e1b86ce588

Comment 13 Fedora Update System 2016-04-02 16:42:59 UTC
abduco-0.6-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-04-05 13:53:12 UTC
abduco-0.6-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-04-05 16:20:32 UTC
abduco-0.6-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-04-13 05:55:55 UTC
abduco-0.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-04-13 06:24:39 UTC
abduco-0.6-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.